CREATE TABLE fnd_df_contexts_tl_ (
    ENTERPRISE_ID                 NUMBER(18, 0) ,
    SANDBOX_ID                    VARCHAR2(256) ,
    APPLICATION_ID                NUMBER(18, 0) ,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160) ,
    CONTEXT_CODE                  VARCHAR2(320) ,
    LANGUAGE                      VARCHAR2(16)  ,
    SOURCE_LANG                   VARCHAR2(16)  ,
    NAME                          VARCHAR2(320) ,
    DESCRIPTION                   VARCHAR2(960) ,
    INSTRUCTION_HELP_TEXT         VARCHAR2(1600),
    CREATION_DATE                 TIMESTAMP(6)  ,
    CREATED_BY                    VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_            VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_         VARCHAR2(4000),
    AUDIT_IMPERSONATOR_           VARCHAR2(256) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ENTERPRISE_ID                 NUMBER(18, 0) ,
    APPLICATION_ID                NUMBER(18, 0) ,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160) ,
    CONTEXT_CODE                  VARCHAR2(320) ,
    LANGUAGE                      VARCHAR2(16)  ,
    SOURCE_LANG                   VARCHAR2(16)  ,
    NAME                          VARCHAR2(320) ,
    DESCRIPTION                   VARCHAR2(960) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    CREATED_BY                    VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_            VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_         VARCHAR2(4000),
    INSTRUCTION_HELP_TEXT         VARCHAR2(1600),
    SANDBOX_ID                    VARCHAR2(256) ,
    AUDIT_IMPERSONATOR_           VARCHAR2(256) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    CONSTRAINT pk_fnd_df_contexts_tl_ PRIMARY KEY (ENTERPRISE_ID, SANDBOX_ID, APPLICATION_ID, DESCRIPTIVE_FLEXFIELD_CODE, CONTEXT_CODE, LANGUAGE, LAST_UPDATE_DATE, LAST_UPDATED_BY, ENTERPRISE_ID, APPLICATION_ID, DESCRIPTIVE_FLEXFIELD_CODE, CONTEXT_CODE, LANGUAGE, LAST_UPDATE_DATE, LAST_UPDATED_BY, SANDBOX_ID)
);
